Computer Security
[EN] securityvulns.ru no-pyccku


Novell Groupwise directory traversal
Published:04.10.2012
Source:
SecurityVulns ID:12612
Type:remote
Threat Level:
6/10
Description:HTTP interface directory traversal.
Affected:NOVELL : GroupWise 8.0
CVE:CVE-2012-0419 (Directory traversal vulnerability in the agent HTTP interfaces in Novell GroupWise 8.0 before Support Pack 3 and 2012 before Support Pack 1 allows remote attackers to read arbitrary files via directory traversal sequences in a request.)
Original documentdocumentddivulnalert_(at)_ddifrontline.com, DDIVRT-2012-42 Novell GroupWise Agents Arbitrary File Retrieval (CVE-2012-0419) (04.10.2012)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod